Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065749 - Please update to 1.7.6 and add an file handler for .gpx files
Summary: Please update to 1.7.6 and add an file handler for .gpx files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qlandkartegt
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-16 16:31 UTC by Frank Büttner
Modified: 2014-02-26 14:07 UTC (History)
1 user (show)

Fixed In Version: qlandkartegt-1.7.6-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-26 14:00:47 UTC


Attachments (Terms of Use)

Description Frank Büttner 2014-02-16 16:31:07 UTC
Description of problem:
When click the "open with" dialog on an .gpx file, the entry "QLandkarte GT" is missing an with double click firefox open it.
So you must open the application manual and then open the file.

And second an new version is available, witch resolve the,
dead osm default maps. 

Version-Release number of selected component (if applicable):
qlandkartegt-1.7.5-1.fc19.x86_64

How reproducible:
every time

Steps to Reproduce:
1. Select folder contains an .gpx file
2. right lick on it
3. Open with.

Actual results:
See description.


Expected results:
Double click->qtlandkartegt open the file.


Additional info:
Double click->the file is open by firefox
right click->"Open With"->gedit, writer and vim are provided.

Comment 1 Fedora Update System 2014-02-16 16:44:38 UTC
qlandkartegt-1.7.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/qlandkartegt-1.7.6-1.fc20

Comment 2 Fedora Update System 2014-02-16 16:45:51 UTC
qlandkartegt-1.7.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/qlandkartegt-1.7.6-1.fc19

Comment 3 Dan Horák 2014-02-16 16:56:17 UTC
For the gpx handler please ask Oliver to add it to the upstream source code repo. It might be just matter of adding the *.gpx link in the desktop file.

Comment 4 Frank Büttner 2014-02-16 18:01:49 UTC
I have take an look at the chatroom but Oliver is not online today.
Here the contact data:
room #qlandkarte on freenode

Comment 5 Dan Horák 2014-02-16 18:09:26 UTC
http://sourceforge.net/mailarchive/message.php?msg_id=31984092 should add the gpx handler to QLandkarteGT

Comment 6 Fedora Update System 2014-02-17 21:02:44 UTC
Package qlandkartegt-1.7.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qlandkartegt-1.7.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2650/qlandkartegt-1.7.6-1.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-02-26 14:00:47 UTC
qlandkartegt-1.7.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-02-26 14:07:56 UTC
qlandkartegt-1.7.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.